Bug 1470908 - python-setuptools-36.2.0 is available
python-setuptools-36.2.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-setuptools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Infrastructure SIG
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-13 21:16 EDT by Upstream Release Monitoring
Modified: 2017-07-17 11:52 EDT (History)
5 users (show)

See Also:
Fixed In Version: python-setuptools-36.2.0-1.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-07-17 11:52:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 36.1.1 (#1470908) (1.01 KB, patch)
2017-07-13 21:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 36.2.0 (#1470908) (1.01 KB, patch)
2017-07-14 08:49 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2017-07-13 21:16:32 EDT
Latest upstream release: 36.1.1
Current version/release in rawhide: 36.0.1-1.fc27
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4021/
Comment 1 Upstream Release Monitoring 2017-07-13 21:16:45 EDT
Created attachment 1298048 [details]
[patch] Update to 36.1.1 (#1470908)
Comment 2 Upstream Release Monitoring 2017-07-13 21:22:58 EDT
hotness's scratch build of python-setuptools-36.1.1-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20510657
Comment 3 Upstream Release Monitoring 2017-07-14 08:49:08 EDT
Latest upstream release: 36.2.0
Current version/release in rawhide: 36.0.1-1.fc27
URL: https://pypi.python.org/pypi/setuptools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4021/
Comment 4 Upstream Release Monitoring 2017-07-14 08:49:19 EDT
Created attachment 1298313 [details]
[patch] Update to 36.2.0 (#1470908)
Comment 5 Upstream Release Monitoring 2017-07-14 08:54:46 EDT
hotness's scratch build of python-setuptools-36.2.0-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=20521204
Comment 6 Upstream Release Monitoring 2017-07-15 08:57:15 EDT
cstratak's python-setuptools-36.2.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=918976
Comment 7 Fedora Update System 2017-07-15 09:04:33 EDT
python-setuptools-36.2.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-9fb17899f4
Comment 8 Fedora Update System 2017-07-16 23:24:53 EDT
python-setuptools-36.2.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-9fb17899f4
Comment 9 Fedora Update System 2017-07-17 11:52:29 EDT
python-setuptools-36.2.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.